Test for rmagic not compatible with Python3

Issue #163 resolved
Laurent Gautier created an issue

The error is in test_rmagic.py:

    from StringIO import StringIO
ImportError: No module named 'StringIO'

Comments (3)

  1. Log in to comment